spring:
  datasource:
    url: jdbc:h2:mem:test;MODE=MySQL;INIT=RUNSCRIPT FROM 'classpath:init.sql'
    username: sa
    password: password
    driver-class-name: org.h2.Driver

  jpa:
    database-platform: org.hibernate.dialect.H2Dialect
    hibernate:
      ddl-auto: create
